{

    "AbilityName" : "GlodenBomb_FadeOut",

    "AbilityStacking":"Unique",



    "OnAbilityStart":

    [

        // {

        //     "$type" : "MoleMole.ApplyModifier",

        //     "ModifierName" : "InvisibleModifier",

        //     "Target" : "Self"

        // }

    ],



    "Modifiers" : 

    {

        "InvisibleModifier" : 

        {

            "ModifierStacking" : "MultipleRefresh",

            "Duration" : 1.0,

            "IgnoreTimeScale" : false,



            //执行Dither

            "OnAdded" :

            [

                {

                    "$type": "MoleMole.DitherFadeAction",

                    "DitherFadeType": "FadeOut",

                    "DitherFadeKey": "Monster_DeathXIII_ATK2_Dither_Alpha_FadeOut",

                    "Duration": 0.15,

                    "Target" : "Self"

                }

            ],



            //延迟0.1秒后关闭自身Mesh

            "DelayHandlers" :

            [

                {

                    "DelayTime" : 0.1,

                    "TimeUpActions":

                    [

                        {

                            "$type": "MoleMole.PushEntityVisibleWithTagAction",

                            "Visible" : false,

                            "Tag" : "GlodenBomb"

                        }

                    ]

                }

            ]

        }

    }

}